/*----------
	PGA - CSS Document 
----------*/

@import url("reset.css");

/*----------	LaYoUT STYLeS	----------*/
body {
  color: #2D1E03;
	font: 62.5%/2.2em Arial, Verdana, Helvetica, sans-serif;
  background: #1C1C1C url(/images/core/bg.gif) no-repeat center top;
}

.container {
  width: 960px;
  margin: 0 auto;
  font-size: 1.2em;
}

#content_bg {
  width: 960px;
  background: url(/images/core/content_bg2.jpg) repeat-y;
}

#content {
  padding: 15px 10px;
  width: 940px;
  background: url(/images/core/content_bg.gif) no-repeat;
}

#column-left {
  float: left;
  width: 630px;
}

#column-right {
  float: right;
  width: 290px;
  padding-bottom: 20px;
  font-size: 0.9em;
  line-height: 14px;
}

#text {
  width: 555px;
  padding: 20px 30px;
  border: 1px solid #CDCBCB;
  background: url(/images/core/text_bg.gif);
}

/*----------	CoMMoN STYLeS	----------*/
a { color: #9D0C1C; text-decoration: underline; }
a:hover { text-decoration: none; }
h1, h2, h3 { color: #282323;}
h1 { padding: 10px 0; font-size: 2.3em; font-family: Verdana, Arial, sans-serif; line-height: 28px; }
h2, h3, h4 { font-family: Georgia, Arial, sans-serif; font-weight: normal; }
h2 { padding: 20px 0; font-size: 1.7em; }
h3 { padding: 10px 0; font-size: 1.4em;}
h4 { padding: 10px 0 20px 0; font-size: 1.3em; text-decoration: italic }
strong { font-weight: bold; }
em { text-decoration: italic; }
hr { border: none; border-bottom: 1px solid #B4B0AD; margin: 10px; }
p { margin: 0 0 20px 0; }
ul { margin: 10px 30px; list-style-type: square; }

.clear { display: block; clear: both; }
.hidden { display: none; }
.top { border-top: 1px solid #B4B0AD; text-align: right; font-size: 0.9em; margin: 10px 15px 0; }

#mudmap { margin: 10px 0; float: right; }
img.inner_photos { float: right; margin: 10px; }

.twitter-follow-button {margin-top: 20px;}

/*----------	HeaDeR STYLeS	----------*/
#header { background: #FFFFFF; height: 193px; }
#header .container { width: 960px; height: 193px; position: relative; }
#header #logo { position: absolute; top: 20px; left: 20px; }
#header #phone { position: absolute; top: 103px; left: 730px; }

/*----------	NaVIGaTIoN STYLeS	----------*/
#nav { background: #2E2E2E; height: 36px; }
#nav ul { list-style-type: none; margin: 0 0 0 75px; }
#nav ul li { display: inline; float: left; /*
margin: 0 8px;
*/ }
#nav ul li a { display: block; height: 36px; text-indent: -9999px; }
#nav ul li a:hover { background-position: 0 -36px !important; }
#nav li#home a { background: url(/images/nav/home.gif) no-repeat; width: 54px; }
#nav li#about a { background: url(/images/nav/about.gif) no-repeat; width: 74px; }
#nav li#committee a { background: url(/images/nav/committee.gif) no-repeat; width: 89px; }
#nav li#press_release a { background: url(/images/nav/press_release.gif) no-repeat; width: 104px; }
#nav li#pga_products a { background: url(/images/nav/products.gif) no-repeat; width: 103px; }
#nav li#native_title a { background: url(/images/nav/native_title.gif) no-repeat; width: 87px; }
#nav li#landcare a { background: url(/images/nav/landcare.gif) no-repeat; width: 73px; }
#nav li#contact a { background: url(/images/nav/contact.gif) no-repeat; width: 86px; }
#nav li#personals a { background: url(/images/nav/employment.gif) no-repeat; width: 100px; }
#nav li#sponsors a { background: url(/images/nav/supporters.gif) no-repeat; width: 92px; }

#p-home li#home a,
#p-about li#about a,
#p-committee li#committee a,
#p-press_release li#press_release a,
#p-pga_products li#pga_products a,
#p-native_title li#native_title a,
#p-landcare li#landcare a,
#p-contact li#contact a,
#p-personals li#personals a,
#p-sponsors li#sponsors a {
  background-position: 0 -36px !important;
}


/*----------	BaNNeR STYLeS	----------*/
#banner { width: 960px; height: 248px; display: block; overflow: hidden; }


/*----------	CTa STYLeS	----------*/
#column-right strong { font-size: 1.2em; }

#press ul { margin: 0 0 70px 0; }
#press ul li { margin: 0; list-style-type: none; display: block; clear: both; padding: 10px 0; }
#press ul li .date { float: left; width: 80px; font-size: 1.2em; font-weight: bold; }
#press ul li .short_desc { float: left; width: 200px; }
#press ul li p { margin: 0; }

#contact_info ul { margin: 0;}
#contact_info ul li { margin: 0; list-style-type: none; display: block; clear: both; padding: 10px 0; }
#contact_info li .contact_title { float: left; width: 80px; font-size: 1.2em; font-weight: bold; }
#contact_info li .contact_details { float: left; width: 200px; }



/*----------	FooTeR STYLeS	----------*/
#footer { font-size: 1.1em; color: #ffffff; width: 960px; margin: 0 auto; }
#footer a { float: left; text-decoration: none; color: #ffffff; display: block; padding: 0px 8px; }
#footer a:hover { background-color: #373737; }
#footer #links { float: left; width: 600px; margin: 15px 10px; }
#footer #copyright { float: left; width: 200px; display: block; margin: 15px 10px; }
#footer a#wflogo { float: right; margin: 10px; padding: 0; }

#p-home a#f-home,
#p-about a#f-about,
#p-committee a#f-committee,
#p-press_release a#f-press_releases,
#p-pga_products a#f-pga_products,
#p-native_title a#f-native_title,
#p-landcare a#f-landcare,
#p-contact a#f-contact {
  background-color: #373737;
}


/*----------	PReSS ReLeaSe STYLeS	----------*/
ul#news { margin: 0; list-style-type: none; }
ul#news li { border-bottom: 1px solid #CDCBCB; padding-bottom: 10px; }
ul#news h2 { padding: 10px 0 0 0;}
ul#news li p { margin: 0; }

#news_details img { float: right; margin: 10px; }
#news_details h2 { padding: 10px 0 0 0; }
#pdf { background: url(/images/icon-pdf.gif) no-repeat left; padding-left: 20px; }

/*----------	PRoDUCTS PaGe STYLeS	----------*/
ul#categories { margin: 0; list-style-type: none;} /* margin-left:190px */
ul#categories li { float: left; overflow: hidden; margin: 10px; text-align: center; } /* width: 150px; height: 200px;*/
ul#categories h3 { padding: 0px 0 0 0;}

#product_details img { float: right; margin: 10px; }
#product_details #enquire_button a { padding: 5px 10px; background: #2E2E2E; color: #ffffff; }


/*----------	NaTIVe PaGe STYLeS	----------*/

ul#native_titles { margin: 0; list-style-type: none; }
ul#native_titles li { border-bottom: 1px solid #CDCBCB; padding-bottom: 10px; }
ul#native_titles h2 { padding: 10px 0 0 0;}
ul#native_titles .native_image { float: right; margin: 10px; }
ul#native_titles li p { margin: 0; }


/*----------	Dynamic Section of Home page Styles	----------*/
#home_page_content { border-top: 1px solid #CDCBCB; }
#home_page_image { float: right; margin: 10px; }

/* supporters amend */
ul#categories li {display: block; float: left; }
ul#categories li a.picture, ul#categories li h3 {display: block; float: left; width: 100%;}